@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700,600);

*{
  box-sizing:border-box;
}
html,body{
  margin: 0;
  padding: 0;
  background-color: #F7F8F9;
  height: 100vh;
  font-family: 'Open Sans';
}

button{
  border-radius: 0;
  width: 100%;
  height: 50%;
}


button i{
  float: right;
  padding-right: 30px;
  margin-top: 3px;
}

button.a{
  background-color: #0066A1;
}

button.b{
  background-color: #0d6ea5;
}

#tip{
  text-align: left;
  color: #c0c9ce;
  font-size: 14px;
}

#hostname{
  position: absolute;
  bottom: 100px;
  right: 0;
  left: 0;
  color: #8f9ea8;
  font-size: 24px;
}

#content-container{
  z-index: 2;
  position: relative;
  margin: 0 auto;
  display: table;
  padding: 10px;
  max-width: 940px;
  height: 100%;
}
#content-container-center{
  display: table-cell;
  text-align: center;
}

#content-container-center h3{
  color: #254356;
}

#choice{
  transition: all 300ms linear;
  line-height: 1.3em;
  display: inline;
  vertical-align: middle;
  font-size: 3em;
}
#choice a{
  text-decoration:none;
}
#choice a:hover, #choice a:focus{
  outline:0;
  text-decoration:underline;
}

#choice button{
  display: block;
  height: 80px;
  width: 330px;
  border: none;
  color: white;
  text-transform: uppercase;
  font-size:18px;
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
  padding-left: 50px;
}

#choice button.a:hover{
  background-color: #3b8ab8;
}

#choice button.b:hover{
  background-color: #3b8ab8;
}

#choice button.a:focus{
  background-color:#3b8ab8;
}

#choice button.b:focus{
  background-color: #3b8ab8;
}

#background-stats{
  z-index:1;
  height:100%;
  width:100%;
  position:absolute;
}
#background-stats div{
  transition: width 400ms ease-in-out;
  display:inline-block;
  margin-bottom:-4px;
  width:50%;
  height:100%;
}
#atos-logo{
  position: relative;
  top: 220px;
  left: 100px;
}